QGIS Application - Feature request #15971
Field Calculator - Remain open after update
2016-12-11 08:29 PM - Martin Bain

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23887
Description

When adding new data | frequently update two or more columns with the Field Calculator.

Clicking OK to perform the update also closes the dialog box and you need to reopen to perform another calculation.

Would it be possible for the dialog to remain open after performing an update? Maybe have an "Apply" button or a Checkable option to
remain open after update.

Thank you.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jiirgen Fischer
- Category set to Unknown
